package com.chenyang.nse.bussiness.entity.vo.datascope;

import com.chenyang.nse.bussiness.entity.orm.table.core.scopeproject.TProEditionScope;

public class TProEditionScopeVO extends TProEditionScope {
   String scopeFlag;
   String sensitiveFlag;
   String complianceFlag;

   public String getScopeFlag() {
      return this.scopeFlag;
   }

   public void setScopeFlag(String scopeFlag) {
      this.scopeFlag = scopeFlag;
   }

   public String getSensitiveFlag() {
      return this.sensitiveFlag;
   }

   public void setSensitiveFlag(String sensitiveFlag) {
      this.sensitiveFlag = sensitiveFlag;
   }

   public String getComplianceFlag() {
      return this.complianceFlag;
   }

   public void setComplianceFlag(String complianceFlag) {
      this.complianceFlag = complianceFlag;
   }
}
